
		.banner{
			width: 100%;
		}
		.banner .swiper-slide{
			background-repeat: no-repeat;
			background-size: cover, cover;
			background-position: center;
			width: 100%;
			height: 100vh;
		}
		.banner .swiper-pagination-bullet{
			border-radius: 0;
			width: 30px;
			height: 3px;
		}
		@media  (max-width: 1080px) {
			.banner .swiper-slide{
				height: 500px;
			}
		}
		@media  (max-width: 768px) {
			.banner .swiper-slide{
				height: 350px;
			}
		}
		@media  (max-width: 500px) {
			.banner .swiper-slide{
				height: 200px;
			}
			.banner{
				margin-top: 60px;
			}
		}
		
	.banner .swiper-slide .w-1500{
		display: flex;
		flex-flow: wrap;
	    align-items: center;
	    align-content: center;
	    height: 100%;
	    padding-top: 90px;
	}
	.banner .swiper-slide .w-1500 h3{
		font-size: 24px;
		padding-bottom: 40px;
		width: 100%;
		color: #ffffff;
	}
	.banner .swiper-slide .w-1500 h4{
		font-size: 46px;
		width: 100%;
		color: #ffffff;
		max-width: 900px;
		line-height: 1.6;
	}
	.banner .swiper-slide .w-1500 h6{
		font-size: 32px;
		width: 100%;
		color: #ffffff;
		max-width: 900px;
		line-height: 1.6;
	}
	/*.banner .swiper-slide:nth-of-type(3n-2) .w-1500 .text{
		width: 100%;
	}
	.banner .swiper-slide:nth-of-type(3n-2) .w-1500 h3{
		text-align: right;
		width: 100%;
	}
	.banner .swiper-slide:nth-of-type(3n-2) .w-1500 h6{
		text-align: right;
		width: 100%;
		max-width: 100%;
	}*/
	@media  (max-width: 1080px){
		.banner .swiper-slide .w-1500{
			padding-top: 60px;
			justify-content:center;
			padding: 0 50px;
		}
		.banner .swiper-slide .w-1500 h3{
			text-align: center;
			font-size: 20px;
		}
		.banner .swiper-slide .w-1500 h4{
			text-align: center;
			font-size: 32px;
		}
		.banner .swiper-slide .w-1500 h6{
			text-align: center;
			font-size:24px;
		}
		.banner .swiper-slide:nth-of-type(3n-2) .w-1500 h3{
			text-align: center;
		}
		.banner .swiper-slide:nth-of-type(3n-2) .w-1500 h6{
			text-align: center;
		}
	}
	@media  (max-width: 768px){
		.banner .swiper-slide .w-1500{
			padding: 0 50px;
		}
		.banner .swiper-slide .w-1500 h3{
			font-size: 16px;
		}
		.banner .swiper-slide .w-1500 h4{
			font-size: 24px;
		}
		.banner .swiper-slide .w-1500 h6{
			font-size:16px;
		}
	}
	@media  (max-width: 500px){
		.banner .swiper-slide .w-1500{
			padding: 0 50px;
		}
		.banner .swiper-slide .w-1500{
			padding-top: 0px;
		}
		.banner .swiper-slide .w-1500 h3{
			padding-bottom: 10px;
			display: none;
		}
		.banner .swiper-slide .w-1500 h4{
			font-size: 18px;
		}
		.banner .swiper-pagination-bullet{
			width: 10px;
		}
		.swiper-button-prev:after, .swiper-button-next:after {
			font-size: 20px !important;
		}
	}

		.product .text{
			position: relative;
			background-color: #f9f9f9;
			transition:all 0.3s ease 0s;
			display: flex;
			flex-flow: wrap;
			align-content: space-around;
		}
		.product .text img{
			width: 100%;
		}
		.product section{
			padding-top: 60px;
		}
		.product .text h4{
			position: absolute;
			top: 40px;
			left: 40px;
			font-weight: 400;
		}
		.product .text h4 a{
			font-size: 28px;
		}
		.product .text .more{
			display: inline-block;
			position: absolute;
			bottom: 0;
			right: 0;
			z-index: 2;
		}
		.product .text .more a{
			padding: 25px 30px;
			display: inline-block;
			background-color: #ffffff;
			border-radius: 50px;
			font-size: 15px;
			font-weight: 600;
			line-height: 1;
			display: flex;
			flex-flow: wrap;
		}
		.product .text .more:hover a{
			background-color: #0e1d3d;
			color: #ffffff;
		}
		.product .text .more a span+span{
			padding-left: 60px;
		}
		.product .text .img{
			position: relative;
			z-index: 2;
		}
		.product .swiper-slide-next .text, .product .text:hover{
			border-radius: 500px;
		}
		.product .text:after{
			content: '';
			display: inline-block;
			width: 45%;
			height: 45%;
			border-radius: 500px;
			background-color: #03A6FF;
			position: absolute;
			top: 27.5%;
			left: 27.5%;
			z-index: 1;
			opacity: 0;
			transition:all 0.3s ease 0s;
		}
		.product .swiper-slide-next .text:after, .product .text:hover:after{
			opacity: 1;
		}
		@media  (max-width: 1080px){
			.product section{
				padding-top: 40px;
			}
			.product .text h4 a{
				font-size: 24px;
			}
			.product .text .more a{
				padding: 20px 25px;
			}
		}
		@media  (max-width: 768px){
			.product section{
				padding-top: 20px;
			}
			.product .text h4 a{
				font-size: 18px;
			}
			.product .text .more a{
				font-size: 14px;
			}
		}
		

		.about{
			display: flex;
			flex-flow: wrap;
			align-items: center;
		}
		.about .about-L{
			width: 50%;
		}
		.about .about-R{
			width: 50%;
		}
		.about .about-L img{
			width: 100%;
		}
		.about .text{
			max-width: 850px;
			padding-left: 100px;
			padding-right: 50px;
			padding-top: 30px;
			padding-bottom: 30px;
		}
		.about .text h5{
			padding-top: 30px;
			font-size: 24px;
			color: #000000;
			padding-bottom: 20px;
		}
		.about .text .main{
			padding-top: 20px;
			padding-bottom: 40px;
			border-top: 2px solid #000000;
		}
		.about .text .main p{
			font-size: 16px;
			color:#333333;
			line-height: 2;
		}
		.about .text .main p + p{
			padding-top: 20px;
		}
		.about .text .more{
			display: inline-block;
		}
		.about .text .more a{
			padding: 25px 30px;
			display: inline-block;
			background-color: #ffffff;
			border-radius: 50px;
			font-size: 15px;
			font-weight: 600;
			line-height: 1;
			display: flex;
			flex-flow: wrap;
			box-shadow:0px 0px 6px #dddddd
		}
		.about .text .more a span+span{
			padding-left: 60px;
		}
		.about .text .more:hover a{
			background-color: #0e1d3d;
			color: #ffffff;
		}
		@media  (max-width: 1080px){
			.about .about-L{
				width: 40%;
			}
			.about .about-R{
				width: 60%;
			}
			.about .text{
				padding: 30px;
			}
			.about .text .main p + p{
				display: none;
			}
			.about .text h5{
				font-size: 20px;
				padding-top: 25px;
				padding-bottom: 15px;
			}
			.about .text .main{
				padding-top: 15px;
				padding-bottom: 20px;
			}
			.about .text .more a{
				padding: 20px 30px;
			}
		}
		@media  (max-width: 768px){
			.about .about-L{
				width: 100%;
			}
			.about .about-R{
				width: 100%;
			}
			.about .text{
				padding:30px 10px;
			}
			.about .text h5{
				font-size: 16px;
				padding-top: 15px;
			}
			.about .text .more a{
				padding: 15px 20px;
				font-size: 14px;
			}
			.about .text .main{
				padding-bottom: 15px;
			}
		}
		
		.culture{
			background-image: url(/wp-content/themes/Fensida/images/culture.jpg);
			background-repeat: no-repeat;
			background-size: cover, cover;
			background-position: center;
			width: 100%;
			display: flex;
			flex-flow: wrap;
		}
		.culture .culture-L{
			width: 50%;
		}
		.culture .culture-R{
			width: 50%;
			background-color: rgba(14,29,61,0.95);
			display: flex;
			flex-flow: wrap;
			justify-content: flex-end;
		}
		.culture .text{
			max-width: 750px;
			width: 100%;
			padding-right: 100px;
			padding-left: 50px;
		}
		.culture h2.title{
			color: #ffffff;
		}
		.culture h4.title{
			color: #ffffff;
		}
		.culture ul{
			padding-top: 30px;
			padding-bottom: 60px;
		}
		.culture ul li{
			padding-top: 30px;
			color: #ffffff;
			position: relative;
		}
		.culture ul li .img{
			border-radius: 50px;
			border: 2px solid #ffffff;
			padding: 10px;
			display: inline-block;
			position: absolute;
			/*right: -130px;*/
			left: -80px;
			top: 30px;
		}
		.culture ul li .img img{
			height: 25px;
		}
		.culture ul li h3{
			font-size: 20px;
			padding-bottom: 20px;
		}
		.culture ul li h5{
			font-size: 16px;
			padding-bottom: 10px;
		}
		.culture ul li p{
			line-height: 1.6;
		}
		.culture .text .more{
			display: inline-block;
		}
		.culture .text .more a{
			padding: 25px 30px;
			display: inline-block;
			background-color: #ffffff;
			border-radius: 50px;
			font-size: 15px;
			font-weight: 600;
			line-height: 1;
			display: flex;
			flex-flow: wrap;
			color: #0e1d3d;
		}
		.culture .text .more a span+span{
			padding-left: 60px;
		}
		.culture .text .more:hover a{
			background-color: #0e1d3d;
			color: #ffffff;
		}
		@media  (max-width: 1600px){
			.culture .text{
				padding-left: 130px;
			}
		}
		@media  (max-width: 1080px){
			.culture .culture-R{
				width: 70%;
			}
			.culture .text{
				padding-left: 110px;
			}
			.culture .text .more a{
				padding: 20px 30px;
			}
		}
		@media  (max-width: 768px){
			.culture .culture-R{
				width: 100%;
			}
			.culture .text{
				padding-left: 100px;
			}
			.culture ul li{
				
			}
			.culture ul{
				padding-top: 0;
				padding-bottom: 30px;
			}
			.culture ul li h3{
				font-size: 16px;
			}
			.culture ul li h5{
				font-size: 15px;
			}
			.culture ul li p{
				font-size: 15px;
			}
			.culture .text .more a{
				padding: 15px 20px;
				font-size: 14px;
			}
		}
		

		.new{
			display: flex;
			flex-flow: wrap;
		}
		.new .new-W{
			width: 100%;
			padding-bottom: 60px;
		}
		.new .new-L{
			width: 60%;
			height: 450px;
			background-image: url(/wp-content/themes/Fensida/images/new.jpg);
			background-repeat: no-repeat;
			background-size: cover, cover;
			background-position: center;
		}
		.new .new-R{
			width: 40%;
			padding-left: 20px;
		}
		.new ul{
			background-color: #f9f9f9;
		}
		.new ul li{
			height: 90px;
			display: flex;
			flex-flow: wrap;
			align-content: center;
			padding:0 30px;
		}
		.new ul li + li{
			border-top: 1px solid #dddddd;
		}
		.new ul li h3{
			font-size: 18px;
			color: #000000;
			width: 100%;
			overflow:hidden;
			text-overflow:ellipsis;
			white-space:nowrap;
		}
		.new ul li h3 a{
			color: #000000;
		}
		.new ul li .time{
			padding-top: 12px;
			color: #999999;
		}
		@media  (max-width: 1080px){
			.new .new-W{
				padding-bottom: 30px;
			}
			.new .new-L{
				width: 40%;
			}
			.new .new-R{
				width: 60%;
			}
		}
		@media  (max-width: 768px){
			.new .new-W{
				padding-bottom: 20px;
			}
			.new .new-L{
				width: 100%;
				height: 250px;
			}
			.new .new-R{
				width: 100%;
				padding-left: 0;
			}
			.new ul li h3{
				font-size: 16px;
			}
			.new ul li{
				padding: 0 15px;
			}
		}